/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#app {
  background-color: #fff;
}

#blog-blogs .news-section {
  background-color: #f8f8f8;
  padding: 80px 330px;
  padding-bottom: 50px;
}

#blog-blogs .news-section .news {
  background: #fff;
  float: left;
  width: 100%;
  margin-bottom: 30px;
  padding: 5px;
  border-radius: 5px;
  padding-bottom: 15px;
}

#blog-blogs .news-section .news img {
  max-width: 100%;
  border-radius: 5px 5px 0px 0px;
  width: 100%;
}

#blog-blogs .news-section .news h1 {
  font-family: gotham-regular;
  font-weight: bold;
  font-size: 18px;
  padding: 3px 10px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-top: 35px;
}

#blog-blogs .news-section .news h2 {
  background: #4ed5db;
  padding: 0;
  font-size: 12px;
  font-family: gotham-regular;
  font-weight: bold;
  border-radius: 100%;
  position: absolute;
  right: 35px;
  margin-top: -40px;
  width: 75px;
  height: 75px;
  text-align: center;
  padding-top: 25px;
}

#blog-blogs .news-section .news .content {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  padding: 0px 10px;
}

#blog-blogs .news-section .news a.show {
  border-bottom: 1px solid #dc5b3e;
  padding-bottom: 2px;
  margin-left: 10px;
}

#blog-blogs .news-section .news a.show i {
  color: #6f6e6e;
  padding-left: 5px;
}

@media screen and (max-width: 1600px) {
  #blog-blogs .news-section {
    background-color: #f8f8f8;
    padding: 80px 220px;
    padding-bottom: 50px;
  }
}

@media screen and (max-width: 1280px) {
  #blog-blogs .news-section {
    padding: 80px 80px;
    padding-bottom: 50px;
  }
}

@media screen and (max-width: 991px) {
  #blog-blogs .news-section {
    padding: 30px 0px;
    padding-bottom: 0px;
  }
}

